opencpn:manual:settings.jpg

# opencpn:manual:settings.jpg

Back to opencpn:opencpn_user_manual:options_setting

#### opencpn:manual:settings.jpg

Date:
  2017/01/06 13:00
Filename:
  settings.jpg
Format:
  PNG
Size:
  1KB
Width:
  43
Height:
  42

References for:
  Chart Files Tab
  GPS Setup
  Linux
  Windows
  Setting Options
  OPTIONS Setting
  Grib Weather
  Ocpn_Draw 1.4
  Calculator
  TOOLBAR Buttons
  Options

This list might not be complete due to ACL restrictions and hidden pages.
Except where otherwise noted, content on this wiki is licensed under the following license: GNU Free Documentation License 1.3